@charset "utf-8";
/* CSS Document */

/* Panel Tab/button */
.tab {
	/*background: url(../images/tab_b.png) repeat-x 0 0;*/
	height: 42px;
	position: relative;
	top: 0;
	z-index: 999;
	margin-left: 730px;
}



.tab ul.login li {
	text-align: left;
	display: block;
	float: left;
	height: 30px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 10px;
  	/*background: url(../images/tab_m.png) repeat-x 0 0;*/
}

.tab ul.login li a {
	color: white;
	text-decoration: none;
}

.tab ul.login li a:hover {
	color: white;
}

.tab .sep { color:#414141 }

.tab a.open, .tab a.close {
	height: 35px;
	line-height: 15px !important;
	padding-left: 20px !important;
	cursor: pointer;
	display: block;
	width: 147px;
	position: relative;
	top: 0px;
	margin-left: 6px;
	padding-top: 10px;
	list-style-type: none;
	font-weight: bold;
	text-decoration: none;
}

#contents #toggle #open, #contents #toggle #close {
	text-decoration: none;
}
.tab a.open {
	background-image: url(../images/buttons/mbutton.png);
	background-repeat: no-repeat;
}
.tab .login li #close {
background-image: url(../images/buttons/mbutton-up.png);
	background-repeat: no-repeat;
	background-position: left 0;
}
.tab a:hover.open {
	/* [disabled]background: url(../images/bt_open.png) no-repeat left -14px; */
}
.tab a:hover.close {
	/* [disabled]background: url(../images/bt_close.png) no-repeat left -14px; */
}


/* sliding panel */
#toppanel {
	/*position: absolute;*/   /*Panel will overlap  content */
    position: relative;   /*Panel will "push" the content down */
	top: 0;
	width: 100%;
	z-index: 999;
	margin-left: auto;
	margin-right: auto;
}

#panel {
	width: 900px;
	height: 300px;
	color: #FFF;
	background: #272727;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
